algorithm: Mixup
criterion: Calibration
criterion_final: 0.23344790438810983
dataset: Caco-2
hparams:
  alpha: 0.6529915837795319
  augmentation_std: 0.05080966015057775
  lr: 2.484163380011213e-05
  mlp_depth: 5
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 0.027671031139222223
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0001
representation: MACCS
seed: 18496
test_calibration_final: 0.22673361003398895
test_performance_0: 1062486400.0
test_performance_1: 1369364864.0
test_performance_2: 1730870784.0
test_performance_final: 1.6817681463875994e+17
train_val_split: Random
val_calibration_final: 0.08651220798492432
val_performance_0: 0.8262835741043091
val_performance_1: 0.9071652293205261
val_performance_2: 0.7703651785850525
val_performance_final: 0.7598659992218018
